Version 4.2.1 released - update system requirements & user notifications

We have released a new version of Blog2Social to ensure seamless functionality in some special environments.

  • Automatic check of current PHP version: You will receive a notification if your website does not meet the system requirements of Blog2Social (PHP 5.5.3)

24.07.17

Last update: 2017-08-09 12:07
Author: Blog2Social

You cannot comment on this entry

Chuck Norris has counted to infinity. Twice.